Bug 1602365 (CVE-2018-3065) - CVE-2018-3065 mysql: Server: DML unspecified vulnerability (CPU Jul 2018)
Summary: CVE-2018-3065 mysql: Server: DML unspecified vulnerability (CPU Jul 2018)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-3065
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1602383 1610990 1611523 1643060
Blocks: 1602385
TreeView+ depends on / blocked
 
Reported: 2018-07-18 09:22 UTC by Andrej Nemec
Modified: 2021-02-16 23:57 UTC (History)
24 users (show)

Fixed In Version: mysql 5.7.23, mysql 8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:33:16 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3655 0 None None None 2018-11-26 12:34:12 UTC

Description Andrej Nemec 2018-07-18 09:22:02 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: DML). Supported versions that are affected are 5.7.22 and prior and  8.0.11 and prior. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html

Comment 1 Andrej Nemec 2018-07-18 09:33:42 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1602383]

Comment 4 errata-xmlrpc 2018-11-26 12:34:03 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS

Via RHSA-2018:3655 https://access.redhat.com/errata/RHSA-2018:3655


Note You need to log in before you can comment on or make changes to this bug.